name: fooddeliveryapp
description: A new Flutter application for food delivery.
version: 1.2.9+1

environment:
  sdk: '>=2.19.2 <3.0.0'

dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.5
  provider: ^6.0.5
  http: ^0.13.6
  shared_preferences: ^2.2.0
  fluttertoast: ^8.2.2
  flutter_svg: ^2.0.5 # it help us to use SVG in our ap
  collection: ^1.15.0-nullsafety.4p

dev_dependencies:
  flutter_test:
    sdk: flutter
flutter:
  uses-material-design: true

  assets:
    - assets/images/
    - assets/icons/
